LIVE-DEBCONFIG(1)

NOM
live-debconfig-get-selections - montre le contenu de la base de données debconf de live-debconfig(7)

SYNOPSIS
live-debconfig-get-selections

DESCRIPTION
live-debconfig-get-selections montre le contenu de la base de données debconf de live-debconfig(7) en un format compréhensible par debconf-set-selections(1).

OPTIONS
live-debconfig-get-selections n'a pas d'options.

FICHIERS

/var/lib/live/debconfig/systemrc

/var/lib/live/debconfig/config.dat

/var/lib/live/debconfig/passwords.dat

/var/lib/live/debconfig/templates.dat

VOIR AUSSI
debconf-get-selections(1)

live-debconfig(7)

PAGE D'ACCUEIL
Plus d'informations sur live-debconfig et le projet Debian Live peuvent être trouvées sur la page <http://live.debian.net/> et dans le manuel sur <http://live.debian.net/manual/>.

BOGUES
Les bogues peuvent être signalés en soumettant un rapport de bogue à propos du paquet live-debconfig via le Debian Bug Tracking System sur <http://bugs.debian.org/> ou en envoyant un mail à la liste de diffusion de Debian Live sur <debian-live@lists.debian.org>

AUTEUR
live-debconfig a été conçu par Daniel Baumann <daniel@debian.org>.